/*	Revised 02.11.2016 Devi */

@import url("/docs/default-source/css/fluid.css");  /* Main responsive */

/* 
     _   _ ________  ___ ___________  ___  _____  _____ 
    | | | |  _  |  \/  ||  ___| ___ \/ _ \|  __ \|  ___|
    | |_| | | | | .  . || |__ | |_/ / /_\ \ |  \/| |__  
    |  _  | | | | |\/| ||  __||  __/|  _  | | __ |  __| 
    | | | \ \_/ / |  | || |___| |   | | | | |_\ \| |___ 
    \_| |_/\___/\_|  |_/\____/\_|   \_| |_/\____/\____/ 
 
    Table of Content
    ----------------------------
    TIP: do a search/find content title for quick jump

    # Reset 
    # Header 
    # Login & Search Container Control
    # Main-Nav 
    # Footer 
    # Content Area 
    # News & Blog Feeds  
    # Layout Breakpoint 940px 
    # Layout Breakpoint 767px 
    
*/



/*  ----------------------------------------------
    HOMEPAGE - Reset  
    ---------------------------------------------- */

body, html {
	width: 100%;
	min-width: 767px;

}

/*  END HOMEPAGE - Reset */



/*  ----------------------------------------------
    HOMEPAGE - Header 
    ---------------------------------------------- */

.header-container {
    min-height: 165px !important;
    max-height: 300px !important;
}

.header {
    background: none !important;
    padding: 0 !important;
}

.header-logo {
    display: block !important;
    z-index: 13;
    position: absolute !important;
    width: 450px !important;
    max-width: 450px !important;
    height: 82px !important; 
    margin: 52px 0 0 0 !important;
    padding: 0 0 0 2%;
    background: transparent url(https://media.asrt.org/images/cms_template/logo_asrt_450x82.jpg) no-repeat top left;
    background-size: 450px 82px;
}

.header-middle {
    display: block !important;
}

.header-right {
    display: block !important;
}

.login-container .button {
	padding: 0.2em 0 1em 0 !important;
	margin: 3%;
}

/*  END HOMEPAGE - Header */



/*  ----------------------------------------------
    HOMEPAGE - Login & Search Container Control  
    ---------------------------------------------- */

.login-container {
    display: block;    
    padding-top: 2% !important;
        
}

    .search-container {
        display: block;
    }
    
    #chatbutton {
        display: block;
    }

/*  END Homepage - Login & Seasrch Container Control */ 



/*  ----------------------------------------------
    HOMEPAGE - Main-Nav  
    ---------------------------------------------- */

.main-nav-container {
    display: block !important;
}

.main-nav-inner {
    width: 100%;
    min-width: 767px;
    max-width: 940px;
    margin: 0 auto;
}

.main-nav {
    width: 70%;
    float: left;
}

.main-nav-right {
    float: right;
}

.RadMenu .rmItem .rmLink .rmText {
    width: inherit;
	font-size: 1em;
}

/* Quick Links */
ul.resources-dropdown li.top a.sublink {
    font-size: 1em;
}


/* main-nav secondary nav force vertical */
.main-nav .rmSlide .rmItem {
    display: inline;
}


/*  END HOMEPAGE - Main-Nav */ 



/*  ----------------------------------------------
    HOMEPAGE - Footer 
    ---------------------------------------------- */

.footer-columns  {
    width: 95%;
    max-width: 940px;
    margin: 0 auto;
}

.footer .small-links { 
    padding: 0;
}

.footer .main-links {
    margin: 8px 0px 10px;
}

/*  END HOMEPAGE - Footer */ 



/*	----------------------------------------------
  	HOMEPAGE - Content Area
  	---------------------------------------------- */

.hp-content-area-container {
    width: 100%;
	min-height: 370px;
    height:auto;
    background: #fff url(https://media.asrt.org/images/cms_template/hp-blue-bg.jpg) repeat-x top center;
    float: left;
}

.sfPageContainer .hp-content-area-container {
    height: 500px !important;
}

.hp-content-area {
    width: 100%;
	min-width: 768px;                      /* for hp only */
	max-width: 940px;
	height: auto;
	margin: 0 auto;
	padding: 20px 0;
}

.hp-content-area-left {
    float: left;
	width: 99%;
    max-width: 640px;
    height: auto;
}

.hp-content-area-right {
    float: right;
    width: 30%;
    
}

/*  END HOMEPAGE - Content Area */ 

/*	----------------------------------------------
  	HOMEPAGE - News & Blog Feeds  
  	---------------------------------------------- */

.hp-feeds-container {
    float: left;
    width: 100%;
    height: 100%;
    min-height: 300px;
    background: #f0f3f8;
}

.hp-feeds {
    max-width: 940px;
    min-width: 768px;                      /* for hp only */
    padding: 2% 2% 0 2% !important;
    margin: 0 auto;
}

.hp-column-1, .hp-column-2, .hp-column-3 {
    float: left;
    width: 178px;
    margin: 0 40px 0 0;
    font-size: 0.9em;
	line-height: 1.5;
	color: #363636;
}

.hp-column-1 {
}

.hp-column-2 {
}

.hp-column-3 {
}

.hp-column-4 {
    float: right;
    width: 280px;
}

.hp-feeds ul.sfnewsList {
    padding: 0px;
}

.hp-feeds ul li.sfnewsListItem {
    list-style: none;
}

.hp-feeds h2.sfnewsTitle a {
    margin: 0.5em 0;
    font-size: 0.9em;
    font-family: Georgia, 'Times New Roman', Serif;
    font-weight: bold;
    color: #363636  !important;
    text-decoration: none;
}

    .hp-feeds h2.sfnewsTitle a:hover {
        color: #008ab0;
    }

.hp-feeds .sfnewsSummary {
    /*margin: 0 0 0.5em 0;*/
    /*font-size: 90%;
    line-height: 1.4;*/
}

.hp-feeds a.sfnewsFullStory {
        margin: 0.25em 0 2em 0;
    
        /* border: thin solid red; */
        /* height: 5em; */
        /* line-height: 3; */
        float: left;
        width: 100%;
}
    
.hp-feeds .sfnewsFullStory:hover {
        text-decoration: none;
    }

/* FOV Blog */
.hp-feeds .sfpostSummary {
    color: #363636;
    /* font-size: 1.05em; */
    line-height: 1.5;
}

	.hp-feeds h2.sfpostTitle a {    
		/* font-size: 1.0em !important; */
		font-family: Georgia, 'Times New Roman', Serif;
		font-weight: bold;
		color: #363636 !important;
		margin: 0.8em 0 1em 0;
	}

	.hp-feeds h2.sfpostTitle a:hover {   
        color: #008ab0;
	} 

	.sfpostFullStory {
		font-size: 1.11em;
		padding: 0.5em 0;
	}


.border-dblgreen {
	border-bottom: 4px double #afbd21 !important;
    width: 100%;
    padding: 0.25em 0;
    margin: 1em 0;
}

.hp-section-title {
    border-bottom: 4px double #afbd21 !important;
    width: 92%;
    /* margin: 0 4% 0 2% !important; */
}

.hp-feeds-container .sidebar-title, .hp-feeds-container .section-title {
    font-size: 1.3em !important;
    font-weight: bold !important;
    color: #008ab0 !important;
    font-family: 'Open Sans', Arial, sans-serif !important;
    border-bottom: 4px double #afbd21 !important;
    padding: 0 0 0.25em 0 !important;
    margin: 0 0  1em 0 !important;
    min-height: 2.7em;
}

.hp-feeds .sfnewsListItem h2, .sfnewsListItem h2 a {
    /*line-height: 12px;*/
    margin: 0 0 5px 0;
}

.hp-feeds .sfnewsList, sfnewsList li {
    padding-left: 0px;
    margin-left: 0px;
}

.hp-feeds .sfnewsListItem {
    padding-left: 0px;
    margin-left: 0px;
    padding-bottom: 15px;
}

.hp-feeds .sfnewsMetaInfo {
    /*font-size: 11px;*/
}

li.subby a{
	font-style:italic;
    *font-style:normal;
}

.submenu {
    /*font-size: 90%;
    line-height: 1.4;*/
}


/*  END HOMEPAGE - News & Blog Feeds */



/*	----------------------------------------------
  	HOMEPAGE LAYOUT BREAKPOINT - 940px 
  	---------------------------------------------- */

/* For HP Carousel section */
@media 	screen and (max-width: 940px) {

    
.header-logo {
    margin: 52px 0 0 10px !important;
}    
    
    
.hp-content-area-left {
    float: none !important;
	width: 100% !important;
    margin: 0 auto;
	clear: both;
}

.hp-content-area-right {
	margin: 0 auto;
    width: 90% !important; 
	max-width: 600px !important;
	height: auto;
    float: none;
	margin: 0 auto;
	padding: 5%;
}

 .hp-content-area-right div {
	width: 45%; 
    float: left;
    margin: 0 2% 2% 2%;
 }
    
.hp-content-area-right div div {
    width: 96%;
    margin: 0 auto;
    padding: 2% 2% 2% 10%;
}

 .hp-content-area-right img {
	/* width 100%; */
 }

.hp-feeds {
    width: 96%;
    margin: 2%;
}

.hp-column-1, .hp-column-2, .hp-column-3 {
    float: left;
    width: 40%;
    margin: 0 5% 5% 4%;
}

.hp-column-4 {
    width: 40%;
    float: left;
	margin: 0 5% 5% 4%;
}

.hp-column-3 {
	clear: left; /* force column to wrap at next break */
	}
        
}   /* END 940 Query */


/*	----------------------------------------------
  	HOMEPAGE LAYOUT BREAKPOINT - 767px 
  	---------------------------------------------- */

/* Login & Search container control */
@media 	screen and (max-width: 767px) {
    
    .header-right {
        display: block;
    }
    
    .login-container {
    display: block;    
}
    
    .search-container {
        display: block;
    }
    
    #chatbutton {
        display: block;
    }
    
} /* END 767 Query */